Subject: question on restart

From: [email-masked]
Date: Wed, 31 Aug 94 13:09:38 EDT

>> This is a repeat of an 8/18 note which didn't make it to the mailing
>> list and I just noticed.

Shannon,
I was about to suggest to Alan that he drop the diagram Gene did which
is in section 6.2 of dlsw012 because the same info was in your new
list in section 6.6.  But I noticed Gene allowed for piggybacking on
RESTART_DL, DL_RESTARTED.  What is your feeling about how the pacing
counts should be handled across a restart operation?  Once we get
agreement on this maybe we should drop Gene's list - every 1/2 page
we can save will help, I figure.
Peter